/** offers **/
.offerContent{
    padding: 20px 0;
}
.offerContent li{
    display: inline-block;
    padding: 10px 0;
    width: 49%;
    vertical-align: top;
}
.offerText{
    border-bottom: 1px solid #f2f3f3;
    padding-bottom: 25px;
}
.offerText h3{
    font-size: 24px;
    line-height: 26px;
    font-family: 'latoregular';
    color: #54585c;
    margin-bottom: 10px;
}
.offerText h3 a{
    color: #54585c;
}
.offerText h4{
    font-size: 24px;
    line-height: 30px;
    font-family: 'latolight';
    color: #7db776;
    margin-bottom: 10px;    
}
.offerText h4 a{
    color: #7db776;
}
.offerText p{
    font-size: 14px;
    line-height: 20px;
    font-family: 'latolight';
    color: #54585c;
    margin-bottom: 10px;
}
.offerText span{
    padding-left: 10px;
    font-family: 'latolight';
}
.offerText > a{
    font-size: 16px;
    line-height: 26px;
    font-family:  'latolight';
    color: #7db776;
}
/** small size offer page **/
@media (min-width:1300px){
    .offers .offerInfo{
        margin-top: 125px;
    }
    .offerText h4 {
        margin-bottom: 100px;
    }
}
@media (max-width:1000px){
    .offerContent li{
        width: 100%;
        padding: 20px 0;
    }
    .offerText{
        border-bottom: none;
    }
    .offerContent li:not(:last-child){
        border-bottom: 1px dotted #c4c8c9;
    }
    .offerText h3, .offerText h4 {
        font-size: 20px;
        line-height: 22px;
    }
    .offerText p{
        font-family: 'latoregular';
    }
    .offerText a{
        font-size: 14px;
        line-height: 18px;
    }
    .offerText p img{
        height: 20px;
        width: 12px;
    }
}
.custom-dw {
    width: 200px;
}
.dealInfo {
    display: none;
    margin-bottom: 30px;
    margin-top: 30px;
    max-width: 700px;
}
.dealInfo h3 {
    margin-bottom: 20px;
}
.dealInfo p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}